﻿/*首页  index*/
.container-fluid{padding:0;}
@media screen and (min-width: 1024px) and (max-width: 1600px){
    .container{width: 1030px;}
}
*{font-family:   PingFangSC-Light, sans-serif;}
.row{margin: 0;}

.ovfhidden{height: 100%;overflow-y: hidden;}
.header{background-color: #f8f8f8;border-bottom: 1px solid #cdcdcd;}
header{height:30px;}
.head-list{float:right;margin:0;height:30px;font-size:12px;}
.head-list>li{position:relative;padding:0 26px 0 23px;height:30px;line-height: 30px;}
.head-list>li>a{text-align: center;}
.head-list>li:hover{background-color: #fff;border-bottom: 2px solid #4ba0db;}
.head-list>li:nth-of-type(1):hover{background-color:transparent;border-bottom: 0;}
.head-list>li:hover a{text-decoration: none;}
.head-list>li.last-li:hover{background-color:#f8f8f8;}
.head-list>li a{display:block;color:#777;}
.skyblue-text{color: #48a4f1;font-size: 18px;}

.custome-num:hover .contact-us{display: block;}
.contact-us{
    position: absolute;width: 208px;height: 145px;z-index: 1;display: none;
    padding:25px 0 0 6px;
    background-color: #fff;border: 1px solid #cecece;box-shadow:0 4px 11px 2px #00000024;
    -webkit-box-shadow: 0 4px 11px 2px #00000024;
    -moz-box-shadow: 0 4px 11px 2px #00000024;
}
.contact-us img{display:block;float: left;margin-right:5px;width: 50%;}
.contact-us .wechat-public-text{float: left;width: 94px;}
.contact-us .wechat-public-text p{height: 18px;line-height: 18px;font-size: 12px;color: #767676;}
.contact-us .wechat-public-text p.text-head{color: #4ba0db;margin:5px 0 20px;font-size: 14px;}

.app-down-con{left: 0;}
.wechat-public-con{left: -98px;}

.nav{margin:0;}
.img-logo{margin-top:10px;width:300px;height: 85px; }
.img-logo.personal-logo-jpg{display: none;}
/*.img-logo .logo{width:95%;}*/
.nav-list{margin:0;height: 7.24em;font-size: 14px;}
.nav-list li{line-height:7.24em;padding: 0 0.9em;text-align: center;}
.nav-list li a{color: #565d69;}
.nav-list li:hover{background-color: #4aa2ec;}
.nav-list li:hover a{color: #fff;}
.search{margin:2.14em 0 0 0;}
.search .search-inp{width: 25.85em;}
.nav .btn-login,.nav .btn-reg{width: 55px;margin: 2.5em 0.2em 0;font-size: 16px;}

.btn-login,.btn-reg{margin:2em 0.5em;width: 4.44em;height: 1.88em;border:0;background-color: #4aa2ec;color: #fff;border-radius: 3px;font-size: 18px;}
.btn-reg{border:1px solid #4aa2ec;background-color: #fff;color: #4aa2ec;}
/*登陆后状态*/
/*.login-register{display: none;}*/
.user{display:none;float: right;}
.user a{color: #000;}
.personal-center-page{background-color: #f3f3f3;}
.user-head{position:relative;display:block;float: left;margin:35px 10px 0 0;width:36px;border: 1px solid #606060;border-radius: 50%;}
.user-name{float: left;margin-top: 46px;width:6.3em;height: 1.5em;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;}
.mobile-login{display:none;}
.mobile-person{cursor: pointer;}

.mobile-menu-content{display: none;}
/*退出导航*/
.exit-bar{display:none;position: absolute;top:82px;right: -20px;background-color: #fff;border: 1px solid #d7d7d7;border-radius: 3px;z-index: 10;}
.exit-bar li{padding-left: 10px;width: 90px;height: 30px;line-height: 30px;border: 2px solid #fff;}
.exit-bar li:hover{margin-left:0px;border: 2px solid #b7dbf9;}
.exit-bar li a{display:block;color: #000;}
.exit-bar li a:hover{text-decoration: none;}
.exit-bar li a span{margin-right:5px;color: #9fadc9;}
.exit-bar li.exit-tangle{display:none;position:absolute;top:-10px;right: 37px;padding-left:0;width:0px;height:0px;border-left: 10px solid transparent;border-right:10px solid transparent;border-bottom: 10px solid #fff;border-top:0;z-index:11; }
.exit-bar li.exit-tangle-two{top:-11px;border-left: 10px solid transparent;border-right:10px solid transparent;border-bottom: 10px solid #d7d7d7;z-index:10;}

.banner{margin:0 0 1em;}
.index-banner{bottom:5px !important;}
.index-banner span{width:10px;height:10px;background-color: #fff;opacity: 1;}
.index-banner span.swiper-pagination-bullet-active{background-color: #4aa2ec;}


.common-disease{margin:0 0 1em;padding-bottom:1em;border-bottom:1px solid #cecece;}
.common-disease-head{height:4.77em;padding:0.77em 0; }
.text{float:left;padding-left:10px;font-size: 18px;border-left: 7px solid #4aa2ec;font-family: PingFangSC-Light, sans-serif;}
.more{
    float:right;font-size: 18px;
    width: 25px;
    height: 25px;
    background: url(../images/more.png) no-repeat;
    background-size: 100%;
    cursor: pointer;
}
.more a{
    display: inline-block;
    width:100%;
    height:100%;
    color: #999;}
.common-disease-list1 li{margin-bottom:10px;padding:0 16px;height:1em;line-height:1.2em;border-left: 1px solid #cecece;}

.common-disease-list1 li:last-of-type{  border-right: 1px solid #cecece;}
.common-disease-list1 li a{color: #686868;}
.common-disease-con{padding-left: 5px;}

.visiting-information{margin: 1em 0;}
.visiting-information-con{border: 1px solid #9b9b9b;border-radius: 5px;}
.visit-con-head{background-color: #4aa2ec;color: #fff;font-size: 22px;}
.visit-con-head p{margin: 0.2em 0;text-align: center;font-size: 18px;}
.visit-con-date{ margin:25px 61px 0 22px; padding:10px 0;font-size: 24px;color: #fff;background-color: #4aa2ec;border-radius: 5px;}
.visit-con-date p{margin:0;text-align: center;    font-size: 18px;}
.visit-con-date .day{font-size: 30px;    font-weight: 500;}
.week{display: none;}
.visit-con-date p span{font-size: 65px;}
.director{margin:20px 0 0;font-size: 14px;color: #4e4e4e;}
.doctor-master{margin:0 30px 10px 0;float: left;width:80px;border-bottom:5px solid #4aa2ec;font-size: 16px;}
.director ul{margin:0;float: left;width: 630px;}
.director ul li{margin:0 11px 12px 0;width: 90px;height: 30px;line-height:30px;background-color: #4aa2ec;color: #fff;text-align: center;border-radius: 3px;}
.director ul li a{color: #fff;}
.director ul li span{display: none;}
.director ul li.stop{background-color: #acacac;}
.director ul li.stop span{display: inline-block; margin-left: 3px;width: 20px; height: 20px; text-align: center;font-size: 12px;background-color: #fff;color: #acacac;border-radius: 50%; line-height: 20px;}
/*.stop-visit{padding:1.5em 3em 0;height:8.04em;border-left: 1px solid #4e4e4e;font-size: 14px;}*/

.outpatient-service{margin: 2em 0;}
.outpatient-service-con .row .service-item{float: left;margin-right:1.2%;padding-top:0.5em;width:24%;height:160px;background-color: #4aa2ec;border-radius: 5px;color: #fff;}
.service{ }
.outpatient-service-con .row .service-item.outpatient-last{float: right;margin: 0;}
.outpatient-service-con .row .service-item.outpatient-last .service-img{

}
.service-img{display:block;margin:0 auto 0.78em;}
.service-text{text-align: center;}
.chinese-doctor{margin-bottom:1em;background-color: #f9f9f9;}

.training-center-left .outpatient-answer .patient-answer-con .patient-answer-con-one{height: 151px;}
.training-center-right{padding-left: 1em;}
.training-center-entrance{margin-bottom: 1.64em;}
.training-center-entrance img{width: 100%;}
.patient-answer{height:35.5em;}
.patient-answer-head{height: 50px;border-bottom:1px solid #cecece;}
.patient-answer-con{padding-top: 20px;}
.patient-answer-con-one{margin: 0 0 35px;border-bottom: 1px solid #cecece;}
.patient-answer-con-one.index-answer{margin: 0 0 35px;}
.my-attention-doctor .patient-answer-con-one.my-question-con{margin: 0;}
.patient-answer-con-one .question{position:relative;font-weight: bold;font-size: 16px;}
.patient-answer-con-one .question a{display: block;width: 45px;position: absolute;bottom:0;right: 0;cursor: pointer;}
.patient-answer-con-one .question>span,.patient-answer-con-one .answer>span{display: block;float: left;}
.patient-answer-con-one .question .ask{margin-right:0.7em;padding:0 4px;border-radius:3px;font-weight: normal;background-color: #4aa2ec;color: #fff;}
.patient-answer-con-one .answer{padding-bottom:10px;height:auto;font-weight: normal;}
.patient-answer-con-one .answer .say{margin-right:0.7em;padding:0 4px;border-radius:3px;font-weight: normal;color: #fff;background-color: #ff5f40;}
.training-center-left .patient-answer-con-one .answer .say-text,.ask-text{height:auto;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.patient-answer-con-one .answer .say-text,.ask-text{width: 87%;}
.patient-answer-con-one .question .ask-text{height: 20px;}

.patient-answer-con-one .professor{margin-left:2.2em;color: #262626;font-size: 16px;}
.patient-answer-con-one .professor span{margin-left:0.7em;color: #515151;}
.question-date{float: right;color: #909090;}

.news{margin-bottom:1em;padding:0 1em;height:28.6em;border: 1px solid #cecece;}
.news-list{padding: 0;}
.news-list .row{margin: 0;}
.news-list .row .vedio{margin: 0 -1em 0 1em;padding-right: 23px;}
.news-list .row .vedio p{
    height: 45px;
    color: #000;}
.news-list .row .vedio p.date{
    float: right;margin:0;
    height:20px;
    color: #9c9c9c;
}
.news-list li{padding:10px 0;list-style: none;border-bottom: 1px dotted #cecece;}
.news-list li .li-date{
    text-align:  right;color: #9c9c9c;}
.news-list li a img{
    width: 96px;
    height: 76px;
}

.special-disease{padding:0 1em;height:17em;border: 1px solid #cecece;}
.special-disease-con{margin: 0;}
.special-disease-con .special-icon{display:block;height:8.42em;margin:0 auto 1em;}
.special-disease-con .special-text{text-align: center;}
.special-disease-con a{color: #000;}

.map{background-color: #f9f9f9;}
.map .map-img{width: 54%;}
.map .slider{width: 46%;height: 330px;}
.map .slider img{height: 330px;}
.slider-info{position: absolute;top: 0;width:100%;height: 40px;background-color: rgba(0,0,0,.4);color: #fff;text-align: center;line-height: 40px;}
.slider-prev{background-size: 20px 40px !important;}


/*使外联优先级高于内联*/
.BMapLabel{display:none !important;max-width: none !important;}
.come-here{position:absolute;top:12em;left:15em;border:1px solid #000;background-color: #fff;padding: 1px 2px;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap;}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.friendship-link{margin:2em 0 0;height:2.14em;border-top: 1px solid #cecece;font-size: 16px;line-height: 2.14em;}
.friendship-link p{margin-bottom: 0;}
.friendship-link-con{margin:0;}
.friendship-link-con a{margin-right:3em;color: #888;}
.public-sign{margin:0;padding-top:15px;background-color: #4aa2ec;}
.public-sign p{color:#fff;font-size: 15px;}
.bold{font-weight: bold;}
.footer{margin:auto;width:585px;height: 30px;color: #696969;line-height: 30px;}
.footer p{margin:0 5px 0.7em;float: left;}
.mobile-style{float: left;}

.public-left{float: right;padding-right: 20px;}
.public-left img{display:block;float: right;width: 146px;height: 146px;}
.public-left p{margin:0;text-align: center;font-size: 16px;}
.public-right{float: left;padding-left: 20px;}

.doctor-head-right{float: right;}



/*首页登陆，注册弹出层*/
.my-ask{border-radius: 10px;}
.my-ask-head{border: 0;background-color: #4aa2ec;border-radius: 10px 10px 0 0;}
.my-ask-head .ask-close{background-color: #fff;border-radius: 50%;opacity: 1;width: 34px;height: 34px;color: #4aa2ec;font-size: 34px;font-weight: lighter;line-height: 34px;font-family: Arial;
background: url("../images/close.jpg") no-repeat;background-size: 100%; }


.modal-backdrop{background-color: #fff;}
.modal-backdrop.in{opacity: .8;}
.login{width: 400px;height: 455px;}
.login .my-ask{height: 32.5em;}
.login-head{margin-bottom:1px;padding-right:9px;height: 102px;}
.login-head p{margin:30px 0 0 25px;color: #fff;font-size: 27px;text-align: center;}
.login-body{position:relative;padding:10px 5px 3px;height: 25em;overflow: hidden;}
.login-body input:focus{border: 0;}

.phone-num{display:block;margin:auto;padding-top:20px;width: 77.5%;height:51px;border: 0;border-bottom: 1px solid #d8d8d8;font-size: 17px;}
.phone-num .pwd{border: 0;width: 90%;height: 100%;}
.phone-num a{color: #acacac;}
.login-check{margin:auto;width: 77.5%;height: 51px;line-height: 51px;}
.login-check p{margin-bottom: 0;}
.login-check p a{color: #7a7a7a;}
.login-check p:first-of-type{float: left;}
.login-check p:last-of-type{float: right;}
.btn-index-login{display:block;margin:6px auto 0;height:43px;width:77.5%;border:0;background-color: #4aa2ec;color: #fff;border-radius: 3px;}
.click-reg{text-align: right;color: #7a7a7a;}
/*20180404 MYZHEN 微信登录暂时隐藏*/
.wechat-login{margin:auto;width: 76.5%;cursor: pointer; visibility: hidden;}
.wechat-login img{display:block;margin:0 auto 9px;width: 48px;height: 48px;}
.wechat-login p{text-align: center;font-size: 12px;color: #a4a4a4;}
/*20180404 MYZHEN 微信登录暂时隐藏*/
.wechat-login-too{margin:auto;width: 76.5%;cursor: pointer;visibility: hidden;}
.wechat-login-too img{display:block;margin:0 auto 9px;width: 48px;height: 48px;}
.wechat-login-too p{text-align: center;font-size: 12px;color: #a4a4a4;}
.btn-back,.btn-back1{display:none;position:absolute;top:12px;left:10px;color: #fff;background-color: #4aa2ec;border: 0;font-size: 24px;}
.btn-back-too{display:none;position:absolute;top:12px;left:10px;color: #fff;background-color: #4aa2ec;border: 0;font-size: 24px;}
/*20180404 MYZHEN 微信登录暂时隐藏*/
.login-body-normal{height: 327px;transition: all .5s linear;background-color: #fff;}
/*移动端登录弹出层显示的logo*/
.lg-pop-logo{display: none;}

/*登陆-微信*/
.login-body-wechat{
    position: absolute;
    top:-48px;left: 0;width: 100%;display: none;
    height:420px;background-color: #fff;transition: all .5s linear;}
.login-body-wechat img{display: block;margin: 30px auto 25px;}
.login-body-wechat p{font-size: 17px;text-align: center;}

#wechat-img iframe{display:block;margin:auto;}
#wechat-img iframe body{margin: 0 !important;}
#wechat-img img .qrcode{width: 100% !important;}
/*.impowerBox .qrcode{width: 150px;height: 150px;}*/
/*登陆-验证码*/
.login-body-check{width: 98%;background-color: #fff;transition: all .5s linear;}
.phone-check{margin:auto;width: 77.5%;height:51px;font-size: 17px;}
.check{float: left;width: 62%;height:100%;border-bottom: 1px solid #d8d8d8;}
.check-ma{padding-top:20px;width:100%;border: 0;height: 100%;}
.btn-check{display:block;float:right;margin-top:8px;width: 34%;height:2.5em;border-radius:3px;border: 0;background-color: #4aa2ec;color: #fff;}
.login-normal{float: left;}

/*忘记密码*/
.find-pwd{display: none;}
.forget-pwd{transition: all .5s linear;}
.forget-pwd-text{display: none;}
.forget-pwd-info{margin: auto;width: 77.5%;}
.forget-pwd-phone{margin-bottom: 70px;}
.forget-pwd-two{transition: all .5s linear;}
.again-send{background-color: #dedede;color:#fff;}

/*新闻中心*/
.swiper-container { width: 100%;  }
.swiper-container img{width: 100%;}
.news-banner-page{width: auto !important;right: 50px;left: auto !important;}
.news-banner-page span{margin:0 5px !important;width: 27px;height: 27px;line-height: 27px;background-color: #fff;opacity: 1;}
.news-banner-page span.swiper-pagination-bullet-active{background-color: #4aa2ec;color: #fff;}
.news-banner-info{position: absolute;bottom: 0;width:100%;height: 60px;background-color: rgba(0,0,0,.4);color: #fff;font-size: 20px;}
.news-banner-info .container{margin-top: 23px;}

.opacity-black{position:absolute;bottom:0;width:100%;height: 66px;background:url(../images/opacity-black.png) repeat-x;}

/*新闻中心详细文章*/
.news-center-con{padding-top: 22px;}
.news-center-detail{margin: 1em 0;}

body{margin: auto;}
.carousel-inner>.item>img.pc-end{display:block}
.carousel-inner>.item>img.mobile-end{display:none;}

.news-detail-con{font-size: 16px;color: #636363;}
.news-detail-con p{
    line-height: 30px;
}
.news-detail-con div{
    line-height: 30px;
}
.news-detail-con p img{
    display: inline-block;
    margin: auto;
    max-width: 586px;}


/*国医名师*/
.nav1{height:50px;  overflow: hidden;background-color: #4aa2ec;font-size: 16px;}
.nav1-list{margin:0;}
.nav1-list li{float: left;padding: 0 1.94em;line-height: 50px;}
.nav1-list li a{color:#fff;}
.nav1-list li:hover{background-color: #3a86c7;}
.nav1-list li:hover a{text-decoration: none;}
.nav1-active{background-color: #3a86c7;}

.index-search{display: none;}
.search-group{margin: 2em auto 3em;}
.inp-btn{margin:auto;width: 37.54em;}
.search-inp{float:left;width: 32.85em;height:45px;background-color: #f4f4f4; }
.search-btn{top:0;margin-left:-3px;width:2.69em;height:45px;line-height:45px;border:0;background-color:#4ca1dc;font-size: 23px;color: #fff;border-bottom-right-radius: 4px;border-top-right-radius: 4px;}
.find-doctor-title{padding-bottom:1em;font-size: 18px;font-weight: bold;border-bottom: 1px solid #e0e0e0;}
.list-series{padding:0 10px;height:60px;border-bottom: 2px solid #4aa2ec;}
/*来自bootstrape.min.css*/
.list-series>li{position:relative;display:block;width:auto;min-width:12.5%;}
.list-series>li>a:hover>span{border-color:#eee #eee #ddd}
.list-series>li>a{padding:10px 10px;border:0;border-radius: 0;color: #474747;}
.list-series>li>a>span{padding: 1px 3px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border: 0;}
.list-series>li.active>a>span,.list-series>li.active>a:focus>span,.list-series>li.active>a:hover>span{color:#555;cursor:default;background-color:#4aa2ec;border:0px solid #ddd;border-bottom-color:transparent;color: #fff;}
.list-series>li>a:hover{background-color: #fff;}
.list-series>li>a:hover span{background-color: #ddd;}

.list-series-detail{
    margin-bottom: 20px;
    padding-bottom: 1px;
    height: auto;
    border-bottom: 1px solid #e0e0e0;
}
.find-date-doctor .find-doctor-title{margin-top: 20px;}
.find-date-doctor ul{height: auto;}
.list-date li{height: 43px;}
.list-date>li>a{float: left;padding:0 2px 0 10px;height:20px;margin-right: 3px;cursor: pointer;}
.list-date>li.active a{border-radius: 10px;}
.list-date>li.active>a{background-color: #4aa2ec;color: #fff;}
.list-date>li.active>a:hover{background-color: #4aa2ec;color: #fff;}
.list-date>li.active>a>span{ margin: 0 0 0 3px;background-color: #fff;color:#4aa2ec;font-weight: lighter;cursor: pointer;}
.list-date>li.active>a:hover>span{background-color: #fff;color:#4aa2ec;}
.list-date span{margin:0;width:17px;height:17px;text-align:center;line-height:17px;background-color: #fff;color:#4aa2ec;font-weight: lighter;font-size:12px;border-radius: 50%;visibility: hidden;}


.chinese-doctor-page{background-color: #f8f8f8;}
.doctor-page-title{margin: 1.5em 0;}
.doctor-page-title p{margin:0;padding:0 9px;font-size: 20px;border-left: 7px solid #4aa2ec;}
.doctor-page-standard .standard-border{margin-bottom:1.28em;width: 30.71em;height: 2.5em;border:1px solid #c4c4c4;border-radius: 4px;}
.doctor-page-standard .standard-border .con{float: left;margin:0 1.14em;width: 7.5em;height: 2.5em;}
.doctor-page-standard .standard-border .con>a{color: #000;}
.doctor-page-standard .standard-border .con p{float: left;margin-bottom: 0;line-height: 2.5em;cursor: pointer;}
.standard-icon{margin-left:1em;width:1em;font-size: 12px;margin-top: 4px;
    -webkit-transform: scale(0.6,0.6);
    -moz-transform: scale(0.6,0.6);
    -ms-transform: scale(0.6,0.6);
    transform: scale(0.6,0.6);}
.standard-icon span{display: block;}
.standard-icon span.icon-down{margin: 3px 0 0 0;width:22px;font-size: 20px;color: #807e80;}
.doctor-detail a{display: block;width: 48%;margin-right:1%}
.doctor-detail .everyone{margin:0 0 1em 0;padding-top:1.78em;width:100%;height:12.64em;border: 1px solid #d5d5d5;background-color: #fff;}
.doctor-detail .everyone:hover{box-shadow: 0 0 11px 2px #d5d5d5; }
.doctor-detail .everyone .head{float:left;width:9em;height: 12.64em;}
.doctor-detail .everyone .head .doc-pic{
    display:block;margin:0 auto 12px;width:88px;height:88px;
    border-radius: 50%;border:1px solid #cecece;
}
.doctor-detail .everyone .head p{margin:auto;padding:2px 3px;width:4.21em;background-color: #4aa2ec;color: #fff;border-radius: 2px;text-align: center;}
.doctor-detail .everyone .body{float:left;width: 23em;}
.doctor-detail .everyone .body .doctor-name{float: left;margin:4px 9px 6px 0;font-size: 16px;color: #3a86c7;}
.doctor-detail .everyone .body .level{margin:4px 0 6px 0;font-size: 16px;color: #6c6c6c;clear:both;font-size:14px;color: #337ab7}
.doctor-detail .everyone .body .doctor-info{margin-bottom:3px;color: #6c6c6c;font-size: 12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.doctor-detail .everyone .body .doctor-flag{margin-bottom:16px;padding-bottom:6px;border-bottom:1px solid #e2e2e2;color: #989898;}

.doctor-detail .everyone .body .doctor-flag{
    height: 27px;
    margin-bottom:16px;
    padding-bottom:6px;
    border-bottom:1px solid #e2e2e2;
    color: #989898;}
.doctor-detail .everyone .body .doctor-flag span{
    float: left;
}
.doctor-detail .everyone .body .doctor-flag span.badge{
    margin-left: 3px;
}
/*新增医师服务费 2018/4/10*/
.doctor-service{
    float: left;
    margin:1px 3px 0 30px;
    display: inline-block;
   line-height: 20px;
    width: 17px;
    height: 17px;
    background-image: url("../images/money.png");
    background-size: 100%;
}

.doctor-detail .everyone .body .doctor-flag .red-flag{display:block;float:left;margin:3px 2px 0 0;width: 11px;height: 12px;background: url(../images/index.png) no-repeat -30px 0;}
.every-left{float: left;}
.every-right{float: right;}
.paging{float: right;}


/*医师详情*/
.doctor-detail-card a{color: #000;text-decoration: none;}
.doctor-card{position:relative;margin-top:1em;padding:14px 1.5em 0;background-color: #4aa2ec;border-radius: 5px;color: #fff;}
.btn-appoint{position: absolute;bottom:10px;right:16px;width: 160px;}
.card-head{
display: flex;
    margin-bottom: 30px;}
    .card-head-img{width:120px;}
    .card-head-img img{max-width:110px;width:100%;}
    
.card-img{float:left;width: 6.28em;height: 6.3em;}
.card-img>img{width: 100%;height: 100%;}
.card-data{padding-left:10px;}
.card-name{font-size: 24px;}
.card-name span{margin-left:1em;font-size: 18px;}
.click-attention{float: left;}
.click-heart{float: left;padding: 0 50px;}

.web-click-attention>a .click-heart p{color: #fff;}
.click-heart p{text-align: center;font-size: 18px;}
.click-heart p>span.already-attention{
    font-size: 34px;
    display: inline-block;
    width: 34px;height: 34px;
    background: url(../images/superstar2.png);
    background-size: 100%;
}
.click-heart p>span.go-attention{
    display: inline-block;
    width: 34px;height: 34px;
    background: url(../images/superstar1.png);
    background-size: 100%;
}
.click-heart .heart-left,.click-heart .heart-right{font-size: 18px;}
.click-heart .heart-left span{display:inline-block;height:41px;font-size: 24px;}
.click-heart .heart-left span.static-yuan{margin-left:3px;height:auto;font-size: 16px;}


.click-heart .heart-right{margin-left:10px;line-height: 86px;}
.click-heart:hover{background: url(../images/click-heart-bg.jpg) repeat-x;}
.expert-class{position: absolute;top: 14px;right: 20px;width: 160px;border: 2px solid #fff;border-radius:3px;text-align: center;}
.expert-class p{padding: 8px 0;margin: 0;}
.bg-white{padding: 8px 0;background-color: #fff;color: #000;}
.bg-white.up{padding-bottom: 0px;}
.bg-white.down{padding-top: 0px;}
.appoint{margin-top:7px;width: 155px;height:30px;border: 0;border-radius: 3px;background-color: #fff;color: #000;}
.introduce-title{margin-top: 2.72em;padding:1em 0;border-top: 1px solid #e0e0e0;}
.introduce-title p{padding-left:10px;border-left: 7px solid #4aa2ec;font-size: 22px;}
.visit-date-title{margin-top: 2.72em;padding:1em 0;}
.visit-date-title p{padding-left:10px;border-left: 7px solid #4aa2ec;font-size: 22px;}

.visit-date{
     }
.visit-date-table{
    border-radius: 8px;
    border: 1px solid #dedede;
    overflow: hidden;
}
.visit-date table{
    width: 100%;
    font-size: 16px;
}
.visit-date table tr td{
    padding: 0;
    width: 12.5%;
    text-align: center;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.visit-date table tr td:first-child{
    background-color: #f6f6f6;
    border-left: 0;
}
.visit-date table tr td:last-child{
    border-right: 0;
}
.visit-date table tr:nth-child(3){
    height: 50px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}
.visit-date table tr:nth-child(4){
    height: 50px;
}
.visit-date table tr:nth-child(3) td{height: 50px;}
.visit-date table tr:nth-child(4) td{height: 50px;}
.visit-date table tr:nth-child(1){
    height: 35px;
    background-color: #f6f6f6;
    color: #000;
}
.visit-date table tr:nth-child(2){
    height: 35px;
    background-color: #f6f6f6;
    color: #9e9bab;

}
/*.visit-date table tr:last-of-type td{border-top: 1px solid #dedede;}*/

.book{
    display: inline-block;
    width: 100%;
    height: 100%;
    padding:5px;border-radius:5px;background-color: #4aa2ec;color: #fff;}
.book a{
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    color: #fff;
}
.full-book{padding:5px;border-radius:5px;background-color: #c4c4c4;color:#fff;}
.date-active{
    /*background-color: #eee;padding: 5px;border-radius: 5px;*/
}

.reserve-explain{
    height: 170px;
    padding-left: 20px;
}
.reserve-explain-con{
    height: 170px;
    border: 1px solid #dedede;
    border-radius: 8px;
}
.reserve-head{
    margin: 0;
    padding: 5px;
    border-radius: 8px 8px 0 0;
    background-color: #f6f6f6;
    border-bottom: 1px solid #dedede;
    font-size: 16px;
    text-align: center;
}
.reserve-list{
    margin: 10px 0;
    padding:0 15px 0 30px;
    color: #858585;
    line-height: 23px;
}


.introduce-con{

}
.user-review{padding-left: 2.5em;}
.user-review ul{border-bottom: 1px solid #c4c4c4;}
.user-review ul li{padding-top:1em;height:8.28em;border-top: 1px solid #c4c4c4;}
.list-review-user{float: left;width: 10.71em;}
.list-review-user img{display: block;margin: auto;width: 50%;}
.list-review-date{float:right;color: #9199b8;}
.review-user-name{
    float: left;
    width: 65%;
    overflow: hidden;white-space:nowrap;text-overflow: ellipsis;
}
.review-flag{
    color: #b2b2b2;
}

/*我要评价弹出层*/
.go-evaluate .my-ask{border-radius: 10px;}
.go-evaluate .my-ask-head{border: 0;background-color: #4aa2ec;border-radius: 10px 10px 0 0;}
.go-evaluate .my-ask-body{padding: 10px;}
.go-evaluate .my-ask-text{width: 100%;height: 24.32em;}
.go-evaluate .default-con{position: absolute;left:35%;top:45%;color: #8a8a8a;}
.go-evaluate .please-follow{color: #8a8a8a;}
.go-evaluate .to-ask{width:10.21em;height:2.71em;border:0;border-radius:3px;background-color: #4aa2ec;color: #fff;}
.go-evaluate .my-ask-footer{padding:0 10px 10px 10px;border: 0;}
.go-evaluate .my-ask-head .ask-close{ text-align: center;  line-height:34px;  padding:0; font-family:PingFangSC-Light, sans-serif;}
.go-evaluate{width: 710px;}
.want-evaluate{color: #fff;font-size: 23px;text-align: center;margin:10px 0 0;}
.my-evaluate{height: 250px;}
.evaluate-follow{float: none;text-align: left;}
.go-evaluate .reg-flag{margin-bottom:20px;padding: 15px 0 0 10px;}
.every-flag{float: left;margin-right:50px;padding:9px 10px 0 0;width: 63px;height: 114px;color:#898989;font-size:20px;background: url(../images/gray-flag.jpg) no-repeat;}
.every-flag.flag-active{background: url(../images/red-flag.jpg) no-repeat;color: #fff;}

/*疾病知识库页*/
/*疾病知识库 头部*/
.nav.chinese .col-md-1{width: 0;}
.nav.chinese .btn-login, .nav.chinese .btn-reg{float:right;width: 55px;}
.disease-knowledge-base{padding-top:2em;background-color: #f8f8f8;border-top: 1px solid #eaeaea;}
.base-head{font-size: 22px;}
.cancer-detail{padding:1em 0;}
.list-disease{padding: 0;height:43px;}
.list-disease>li:hover{background-color: #f8f8f8;}
.list-disease>li>a:hover{background-color: #f8f8f8;}
.list-disease>li.active>a, .list-disease>li.active>a:focus, .list-disease>li.active>a:hover{background-color: #f8f8f8;}
.list-disease>li>a{margin-left: 0;}
.list-disease-con{padding-bottom:24px;border-bottom: 1px solid #a3a3a3;}
.disease-introduce{padding-top:1.5em;line-height:30px;overflow: hidden;font-size: 15px;}
.lookall{display:none;width:148px;border:2px solid #4aa2ec;background-color:transparent;color: #4aa2ec;font-size: 20px;border-radius: 5px;}
.opacity-fa{position: relative;}
.opacity-white{display:none;position: absolute;top:110px;width: 100%;height:60px;background: url(../images/opacity-white.png) repeat-x;}
.opacity-white.chinese-opacity{top: 120px;}
.doctor-detail-card .lookall{margin-top: 10px;}

.appear{overflow: visible;}
.hide{display: none;}
.height{height: auto;}
.knowledge-base-title p{margin:0 0 20px;padding-left:10px;font-size: 20px;border-left:7px solid #4aa2ec;}
.knowledge-base-con ul li{margin-bottom:2em;height:140px;overflow: hidden;}
.list-knowledge-left{float: left;margin-right: 1%;width:18%}
.list-knowledge-left>img{height: 123px;max-width100%;}
.list-knowledge-right{float: left;width: 81%;}
.list-knowledge-right .right-title{font-size: 22px;color: #000;}
.gray{color: #a1a1a1;}
.knowledge-page{height: 80px;}
.knowledge-base-pagination{float: right;}
.knowledge-doctor-recommend{margin-top:20px;
    padding-top: 20px;
    border-top: 1px solid #a3a3a3;}
.knowledge-doctor-recommend .recommend{float: left;}
.knowledge-doctor-recommend .more{border: 0;}

/*疾病知识库文章详情页*/
.knowledge-base-article{padding-top:22px;border-top: 4px solid #efefef;}
.mobile-disease-bread button{width:60px;height:30px;border: 0;background-color: #4aa2ec;color: #fff;border-radius: 5px;}

.article-lung-cancer .col-md-8{padding:0 40px 0 0;}
.article-lung-cancer .col-md-8 img{margin-bottom: 10px;}
.article-lung-cancer .col-md-8 .article-title{
    margin-bottom:10px;}
.article-title .title{float:left;margin-right:1.46em;font-size: 26px;text-align: center;}
.attention{float:right;margin-top:4px;margin-bottom:10px;width: 60px;height: 30px;background-color: #4aa2ec;color: #fff;border:0;border-radius: 3px;}
.article-date{color: #a1a1a1;font-size: 12px;}
.article-date .date-time{margin-right: 20px;}

.article-con{line-height:30px;font-size:16px;color: #636363;}
.blue-text{color: #3e85d0;}
.guess-like{margin-top:1em;padding:0.5em;border:1px double #e8e8e8;}
.guess-like ul li{padding-top:1em;margin:0.5em 0;height: 7.6em;border-top: 1px solid #d2d2d2;}
.guess-like ul li a{display:block;}
.guess-like ul li a img{display:block;float:left;margin-right:10px;width: 112px;
    height:89px;}
.guess-like>p{padding-left:0.5em;font-size: 22px;border-left: 7px solid #4aa2ec;}
.list-like-text{font-size: 16px;color: #474747;}

/*专科专病页*/
.special-depart-page{padding-bottom:60px;background-color: #f8f8f8;}
.special-depart{margin-top: 20px;}
.doctor-detail .special-doctor{width: 71%;}
.special-depart-friendlink{margin: 0;background-color: #f8f8f8;}

.news-center-title p{margin-top: 20px;}
.article-lung-cancer{line-height: 30px;font-size: 16px;}



